# Download all attachments of an EviNotice

Endpoint: GET /v2/EviNotice/{Id}/Attachments
Version: 1.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `Id` (string, required)
    The UUID of the EviNotice.

## Response 200:

  - `200` (unknown)
    ZIP file containing all attachments.

## Response 204:

  - `204` (unknown)
    No attachments available for this EviNotice.

## Response 401:

  - `401` (unknown)
    Authentication failed

## Response 404:

  - `404` (unknown)
    EviNotice not found.

